SciLinux: SLSA-2022-2191-1 Important: gzip on SL7.x x86_64 | LinuxS...
Synopsis:          Important: gzip security update
Advisory ID:       SLSA-2022:2191-1
Issue Date:        2022-05-11
CVE Numbers:       CVE-2022-1271
--

Security Fix(es):

* gzip: arbitrary-file-write vulnerability (CVE-2022-1271)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    gzip-1.5-11.el7_9.x86_64.rpm
    gzip-debuginfo-1.5-11.el7_9.x86_64.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-2191-1 Important: gzip on SL7.x x86_64

Summary

Important: gzip security update



Security Fixes

* gzip: arbitrary-file-write vulnerability (CVE-2022-1271)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 gzip-1.5-11.el7_9.x86_64.rpm gzip-debuginfo-1.5-11.el7_9.x86_64.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:2191-1
Issued Date: : 2022-05-11
CVE Numbers: CVE-2022-1271

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.